Subject: Re: Secdir last call review of draft-ietf-rtgwg-ni-model-06

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 3 Feb 2018 20:03:16 +0000

Hi Liang, 

Thanks for the review. These changes will be in the -07 along with Alia's comments. See one inline.

On 1/19/18, 4:24 AM, "Liang Xia" <[email-masked]> wrote:

    Reviewer: Liang Xia
    Review result: Has Issues
    
    For the section of Security Considerations:
    1. you may refer to templete in
    https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines to add some
    required general security considerations;
    
    2. According to the above templete, [RFC5246], [RFC6241], [RFC6242], [RFC6536],
    and [RFC8040] must be "normative references";
    
    3. I don't see the security consideration content about the readable data
    nodes. Is it missed, or there are not such readable date nodes need to be
    considered?

No - there are no 'config false' data nodes. There is more thoughtfulness put into these "Security Considerations" than most YANG models. 

Thanks,
Acee